.clickstyle273241{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont273241{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle273241{ font-size: 1.5em;}
.columnstyle273241{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle273241{ line-height: 150%; color: #222222; font-size: 1em; display: none;}
A.c273241
{
    font-size: 1.5em;}
A.c273241:link 
{
    color:#000000;}
A.c273241:visited 
{
    color:#000000;}
A.c273241:active 
{
    color: #000000;}
A.c273241:hover 
{
    color: #f70000;}
